问题描述:

I have PHPStorm installed with the Angularjs plugin.

Unfortunately, I still don't get any autocomplete. The IDE still doesn't know about angular.module or others.

Do I need to activate the Angularjs support per project or were could the problem lie?

网友答案:

You need to have both JavaScript Support Plugin and Nodejs Plugin enabled and installed.

相关阅读:
Top